Okay
  Public Ticket #1064504
Meta Box Conditional Logic
Open
  •  9
    Louis replied

    Hi,

    Let me know if you need any assist

  • j-okini replied

    Hi,

    thanks for the link

    I can't check now, i will be able to check on Monday.

    Thanks

    I will let you know

  •  9
    Louis replied

    Hi,

    You need to check the theme version in your Wordpress Admin > Appearance > Select the Nitro theme thumbnail.

    And you can download the Meta Box Conditional Logic plugin version 1.3.4 here:

    https://www.dropbox.com/s/qjpcgttckof2xux/meta-box-conditional-logic.zip?dl=0

  • j-okini replied

    Hi,

    sorry for the delay, i'm in malta, so GMT+1 :P

    Yes, i'm sure, i even download again many time just to confirm from my account on themeforest.

    Are you sure the package you updload on themeforest is up to date ? (it's not the first time you had this kind of issue)

    Otherwise, can you give me a link with the good version of Meta Box Conditional Logic ?

    Thanks,

    Ghislain

    Attached files:  Capture2.JPG

  •  9
    Louis replied

    Hi,

    Could you please make sure you have updated the Nitro to the latest version 1.3.0 first ?

    Cause it will include this Meta Box Conditional Logic plugin version 1.3.4 there: http://take.ms/pBQnw

  • j-okini started the conversation

    Hi, 

    as you ask i'm creating a ticket for this issue.

    It's quite simple to test and see, create a new wordpress and install your theme with all plugin required.

    Meta Box Conditional Logic from your Zip file is 1.3.2, and your theme require 1.3.4.

    You can check in themes/wr-nitro/woorockets/includes/pluggable/pluggable.php line 305

    'name'               => 'Meta Boxes Conditional Logic',

    'version'            => '1.3.4'

    I attached a screenshot of plugin list

    Ghislain

    Thanks

    Attached files:  Capture.JPG